h1{
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
font-size:23px; font-family: 'Gotham A', 'Gotham B', arial; font-weight: 300; font-style: normal; text-align: left;
}

h2 {
font-size:13px; line-height: 20px; font-family: 'Gotham SSm A', 'Gotham SSm B', arial; font-weight: 700; font-style: normal;
}

p {
    font-family: 'Gotham SSm A', 'Gotham SSm B', arial; font-weight: 400; font-style: normal; font-size:14px;     line-height: 20px;     margin-bottom: 15px;     color: #606060;
}

.ptwelve {
font-family: 'Gotham SSm A', 'Gotham SSm B', arial; font-weight: 400; font-style: normal; font-size:12px;     line-height: 20px;     margin-bottom: 15px;     color: #606060;
}

.img-responsive {
font-size:14px;
}

.img-responsive-FW {
font-size:14px;
}

